-- 基础信息
base_info = {
	group_id = 247003022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 22001, pos = { x = 153.914, y = 0.030, z = -18.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22002, pos = { x = 153.316, y = 0.030, z = -17.770 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22003, pos = { x = 152.434, y = 0.030, z = -18.330 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22004, pos = { x = 165.961, y = 0.030, z = 17.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22005, pos = { x = 166.805, y = 0.030, z = 18.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22006, pos = { x = 124.421, y = 0.082, z = 83.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22007, pos = { x = 124.659, y = 0.082, z = 82.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22008, pos = { x = 126.203, y = 0.082, z = 82.587 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22009, pos = { x = 125.093, y = 0.082, z = 82.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22010, pos = { x = 243.578, y = 1.130, z = 210.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22011, pos = { x = 243.168, y = 1.130, z = 208.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22012, pos = { x = 243.735, y = 1.130, z = 208.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22013, pos = { x = 282.904, y = 0.082, z = 242.090 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22014, pos = { x = 283.511, y = 0.082, z = 242.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22015, pos = { x = 273.209, y = 0.082, z = 241.242 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22016, pos = { x = 275.017, y = 0.082, z = 241.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22017, pos = { x = 273.949, y = 0.082, z = 240.531 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22028, pos = { x = 178.736, y = 0.050, z = 153.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22029, pos = { x = 178.177, y = 0.050, z = 152.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22030, pos = { x = 178.727, y = 0.083, z = 152.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22031, pos = { x = 178.606, y = 0.050, z = 151.445 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22032, pos = { x = 141.235, y = 0.040, z = 165.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22033, pos = { x = 142.136, y = 0.040, z = 167.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22034, pos = { x = 141.227, y = 0.040, z = 168.301 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22035, pos = { x = 141.403, y = 0.040, z = 166.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22036, pos = { x = 237.123, y = 1.130, z = 279.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22037, pos = { x = 236.770, y = 1.130, z = 278.632 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22038, pos = { x = 243.895, y = 1.130, z = 274.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22039, pos = { x = 243.391, y = 1.130, z = 275.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22040, pos = { x = 244.114, y = 1.130, z = 276.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22041, pos = { x = 273.704, y = 0.082, z = 238.047 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22042, pos = { x = 273.097, y = 0.082, z = 237.199 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22043, pos = { x = 272.296, y = 0.082, z = 237.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22044, pos = { x = 58.061, y = 0.010, z = 21.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22045, pos = { x = 58.396, y = 0.021, z = 22.411 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22046, pos = { x = 57.661, y = 0.019, z = 22.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22047, pos = { x = 57.343, y = 0.017, z = 23.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22048, pos = { x = 76.515, y = -1.957, z = 37.489 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22049, pos = { x = 77.947, y = -1.950, z = 38.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22050, pos = { x = 77.252, y = -1.932, z = 36.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22051, pos = { x = 114.179, y = 0.082, z = 76.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22052, pos = { x = 114.031, y = 0.082, z = 77.334 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22053, pos = { x = 113.134, y = 0.082, z = 77.010 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22054, pos = { x = 156.928, y = 1.130, z = 110.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22055, pos = { x = 157.306, y = 1.130, z = 111.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22056, pos = { x = 156.851, y = 1.130, z = 111.402 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22057, pos = { x = 138.093, y = -2.173, z = 50.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22058, pos = { x = 138.959, y = -2.152, z = 50.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22059, pos = { x = 138.178, y = -2.173, z = 51.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22060, pos = { x = 139.104, y = -2.180, z = 49.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22061, pos = { x = 237.106, y = 0.082, z = 51.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22062, pos = { x = 236.745, y = 0.082, z = 53.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22063, pos = { x = 237.132, y = 0.082, z = 52.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22064, pos = { x = 257.557, y = 0.148, z = 72.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22065, pos = { x = 256.133, y = 0.156, z = 72.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22066, pos = { x = 256.598, y = 0.138, z = 72.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22067, pos = { x = 237.053, y = 1.130, z = 119.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22068, pos = { x = 236.867, y = 1.130, z = 118.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22069, pos = { x = 237.778, y = 1.130, z = 118.793 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22070, pos = { x = 281.920, y = -1.950, z = 157.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22071, pos = { x = 280.549, y = -1.950, z = 157.291 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22072, pos = { x = 281.067, y = -1.950, z = 156.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22073, pos = { x = 279.867, y = -1.950, z = 155.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22074, pos = { x = 269.666, y = -1.959, z = 171.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22075, pos = { x = 269.876, y = -1.951, z = 170.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22076, pos = { x = 271.188, y = -1.950, z = 171.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22077, pos = { x = 267.035, y = -2.181, z = 138.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22078, pos = { x = 268.073, y = -2.173, z = 138.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22079, pos = { x = 268.802, y = -2.149, z = 139.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22080, pos = { x = 268.871, y = -2.158, z = 138.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22081, pos = { x = 242.443, y = 0.082, z = 28.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22082, pos = { x = 241.892, y = 0.082, z = 28.801 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22083, pos = { x = 242.540, y = 0.082, z = 27.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22087, pos = { x = 71.590, y = 0.079, z = 18.758 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22088, pos = { x = 72.380, y = 0.083, z = 18.074 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22089, pos = { x = 72.756, y = 0.083, z = 18.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22090, pos = { x = 73.107, y = 0.083, z = 18.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22091, pos = { x = 73.707, y = 0.124, z = 18.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22107, pos = { x = 158.702, y = 1.130, z = 119.998 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22108, pos = { x = 159.279, y = 1.130, z = 120.661 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22109, pos = { x = 159.522, y = 1.130, z = 119.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22110, pos = { x = 171.077, y = -1.957, z = 50.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22111, pos = { x = 171.474, y = -1.951, z = 49.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22112, pos = { x = 172.195, y = -1.950, z = 49.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22113, pos = { x = 137.571, y = 0.016, z = 23.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22114, pos = { x = 137.754, y = 0.010, z = 22.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22115, pos = { x = 137.678, y = 0.010, z = 21.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22116, pos = { x = 138.259, y = 0.022, z = 21.413 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22117, pos = { x = 237.642, y = 0.082, z = 32.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22118, pos = { x = 237.197, y = 0.082, z = 33.572 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22119, pos = { x = 238.368, y = 1.130, z = 199.476 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 22120, pos = { x = 238.634, y = 1.130, z = 200.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
